[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.Items

Items - an array of strings representing the list of entries

## Declaration

Source position: stdctrls.pp line 577

`public property TCustomListBox.Items: TStrings read FItems write SetItems;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .